[OpenGeo Suite 4.5] GDAL/OGR Python bindings

Affected versions: OpenGeo Suite 4.5
Affected platforms: Ubuntu

Summary

The GDAL/OGR Python bindings were not built on for OpenGeo Suite 4.5's Ubuntu packages. Scripts which rely on these, including rgb2pct.py and gdal_retile.py will not function.

Red Hat and CentOS are unaffected by this issue.

Fix

This has been fixed in OpenGeo Suite 4.6.

 

Have more questions? Submit a request

Comments

Powered by Zendesk